.cta {
    font-size: 14px;
    padding: 10px 20px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: center;
    font-family: $medium;
    transition: all cubic-bezier(0.455, 0.03, 0.515, 0.955) .3s;
    letter-spacing: 1px;

    &-primary {
        background-color: $primary;
        color: #ffffff;
        border: 1px solid $primary;

        &:hover {
            background-color: $light;
            color: $dark;
            border: 1px solid $dark;
        }
    }

    &-light {
        background-color: $light;
        color: #000000;
        border: 1px solid $light;

        &:hover {
            background-color: $primary;
            color: $light;
            border: 1px solid $primary;
        }
    }

    &-dark {
        background-color: $dark;
        color: #ffffff;
        border: 1px solid $dark;

        &:hover {
            background-color: $light;
            color: $dark;
            border: 1px solid $dark;
        }
    }

    &-transparant {
        background-color: transparant;
        color: $dark;
        border: 1px solid $dark;

        &:hover {
            background-color: $dark;
            color: $light;
            border: 1px solid $dark;
        }
    }

    &-see {
        &:before {
            content: '\f105';
            font-family: FontAwesome;
            position: absolute;
            right: 30px;
            transition: all cubic-bezier(0.455, 0.03, 0.515, 0.955) .5s;

        }

        &:hover {
            &:before {
                right: 20px;
            }
        }

    }

    &:hover {
        text-decoration: none;
    }

    &-small {
        padding: 7px 10px;
        font-size: 12px;
    }

    &-big {
        font-size: 16px;
        padding: 13px 50px;
    }
}

.btn-kotak {
    padding: 0px 20px;
    background: $blue;
    width: 60px;
    height: 60px;

    &.btn-submit {
        &:before {
            content: "\f105";
            font-family: FontAwesome;
            color: $white;
            position: absolute;
            // padding: 20px;
            font-size: 40px;
            top: 0px;
            left: 40px;
        }
    }
}

.button-area {
    padding-bottom: 50px;
}